/*@import url('mako_player.css');*/

/* GENERIC CSS */
* {
	font-family: Arial;
}
body {
	margin: 0; 
	text-align: center;
	background: #EDEBE8;
	overflow: auto;
	_overflow: hidden;
}

.full_page_width {
	width: 750px;
}
/* End of GENERIC CSS */

/* GENERIC CSS FOR JS LINKS */
.generic_href {
	cursor: pointer;
}
img.generic_href {
	border: none;
}
/* End of GENERIC CSS FOR JS LINKS */

/* GENERIC CSS FOR CONTENT */
.generic_content {
	direction: rtl;
}
.generic_content_table {
	font-size: 12px;
	line-height: 16px;
}
.generic_content_table td {
	vertical-align: top;
}
.generic_content_table td.generic_content {
	padding-left: 20px;
}
/* End of GENERIC CSS FOR CONTENT */

/* generic site classes */
.generic_page_width { /* width for all the page wide blocks */
	width: 750px;
}
.generic_horizontal_29_space {
	width: 29px !important;
}

.mako_main_scroller_container {
	overflow: hidden;
	_overflow:auto;
	?overflow:auto;
	_height: 100%;
	width: 95%;
	_width: 100%;
	padding-left: 40px;
	_padding-left: 29px;
}
.mako_main_splash_container {
	width: 888px;
	background: transparent;
	position: absolute;
	margin-left: -110px;
	z-index: 999;
}
.mako_main_main_containter { /* div, including all the page */
	width: 778px;
	margin: 0 auto;
	text-align: center;
	position: relative;
/*	width: 100%; height: 100%; overflow: auto; */

}
/* header */
.mako_main_header_table { }
.mako_printing_header {
	display: none;
}

/* content */
.mako_main_content_table { 
	width: 750px;
	_width: 778px;
	padding: 14px;
	background: #FFFFFF;
}
/* Secondary page -> displaypage_static.inc */
#mako_main_content_table { 
	height: 240px; /* taken from the original setting */ 
	/* do not override width! set by the jsp */
}

/* footer */
.mako_main_footer_table { }
.mako_printing_footer {
	display: none;
	direction: rtl;
	color: #000000;
	font-size: 13px;
	background: #ffffff;
}
/* row oriented page, td containing portlets - REPEATED */
/* column oriented page, td containing portlets - REPEATED */
.mako_main_row_oriented_td, .mako_main_column_oriented_td { 
	vertical-align: top;
}

table.mako_main_panel_table td.mako_main_portlet_group_container_td {
	vertical-align: top;
	direction:ltr;
}

table.mako_main_panel_table{
	direction:ltr;
	width:100%;
	_overflow: hidden;
}

/* Every applet enclosed in this container */
.mako_main_portlet_container { 
	margin: 0px 0px 19px 0px;
	/*overflow: hidden;*/
	padding: 0;
	direction: ltr;
/*	border: 1px solid red;*/
}
.mako_main_portlet_container_no_spacing {
	margin: 0;
	text-align:right;
	direction: rtl;
}

.mako_main_portlet_error {
	margin:1em 0em;	
}

/* banners */
#mako_main_glideDiv { 
/*	position:fixed;
*/	position: absolute;
	left:0;
	top:0;
	width: 120px;
}
#mako_main_floating_menu {
	position: absolute;
	right: 0px;
	_right: 19px;
	top: 0px;
	overflow: hidden;
	width: 80px;
	height: 100%;
}
.vgn-ext-ice-floatee {
/*	margin-left: 105px;*/
}
#menu {
/*	margin-left: 105px;*/
}
.mako_banners_header_banner {
	background: #FFFFFF url('/images/common/banner_grad.gif') top repeat-x ;	
	padding: 13px 12px 0 15px;
}
.b728X90XJAMBO {
/*	padding: 0 25px 6px 25px;*/
	padding: 0 11px 6px 10px;
}
.b250X250XMONSTER {
	padding: 8px 12px;
	border: 1px solid #cdcbc7;
}
.b234X60XSTANDARD {
	padding: 19px 20px;
	border: 1px solid #cdcbc7;
}
.b120X240XMIGDAL {
	padding: 3px;
	border: 1px solid #cdcbc7;
}
.mako_banner_coast {
	padding: 11px;
	height: 90px;
	background: url('/images/common/plasma_bg.jpg') left top no-repeat #f4f3f1;
}
.mako_information_tabs_chrome {
	background: url('/images/common/tabs_bg.gif') left 6px repeat-x;
	padding-top: 5px;
	height: 49px;
	_height: 54px;
}
.mako_banner_coast_footer {
	margin-bottom: 16px;
}

.mako_banners_plasma_banner {
	background: #FFFFFF url('/images/common/banner_grad.gif') top repeat-x ;
	padding: 15px 14px 6px ;
}

.mako_main_content_table .mako_banners_plasma_banner{
	background: inherit;
	border: none;
	padding: 0px;
}

.mako_main_content_table #banner_plasma_frame .generic_brbordered{
	border: none;
	width: auto;
	background: none;
	display: none;
}

.mako_main_content_table #banner_plasma_frame .mako_banner_coast_footer{
	border: none;
	width: auto;
	background: none;
	display: none;
}

.mako_main_content_table #banner_plasma_frame .generic_blbordered{
	border: none;
	width: auto;
	background: none;
	display: none;
}

.mako_main_content_table #banner_plasma_frame .generic_bbordered{
	border: none;
	width: auto;
	background: none;
	display: none;
}

.mako_main_content_table #banner_plasma_frame .ad{
	padding: 0 0px 13px 0;
}

.banner_plasma_x_button{
	margin-top: 16px; 
	margin-left: 766px; 
	/*_margin-left: 1px;*/
	position: absolute;
}

.mako_main_content_table .banner_plasma_x_button{
	margin-left: 751px; 
	position: absolute;
	margin-top:0px;
	_margin-top:-5px;
}


/* Banner corner mask styles */
.ad {
	text-align: right !important;
}
.generic_banner242X64 {
	height: 64px;
	margin-top: -64px; 
	width: 7px;
	position: relative;
	background: transparent; 
	z-index: 999; 
	text-align: right;
}
.generic_banner242X64 div {
	height: 64px;
	width: 7px;
	margin-left: 235px;
	_margin-left: 0;
}
.generic_banner242X64 div div {
	margin-left: 0;
}
.generic_banner276X99 {
	height: 99px;
	margin-top: -99px; 
	width: 7px;
	position: relative;
	background: transparent; 
	z-index: 999; 
	text-align: right;
}
.generic_banner276X99 div {
	height: 99px;
	width: 7px;
	margin-left: 269px;
	_margin-left: 0;
}
.generic_banner276X99 div div {
	margin-left: 0;
}
.generic_banner232X155 {
	height: 155px;
	margin-top: -155px; 
	width: 7px;
	position: relative;
	background: transparent; 
	z-index: 999; 
	text-align: right;
}
.generic_banner232X155 div {
	height: 155px;
	width: 7px;
	margin-left: 225px;
	_margin-left: 0;
}
.generic_banner232X155 div div {
	margin-left: 0;
}
.generic_banner276X268 {
	height: 267px;
	margin-top: -267px; 
	width: 7px;
	position: relative;
	background: transparent; 
	z-index: 999; 
	text-align: right;
}
.generic_banner276X268 div {
	height: 267px;
	width: 7px;
	margin-left: 269px;
	_margin-left: 0;
}
.generic_banner276X268 div div {
	margin-left: 0;
}
.generic_banner276X174 {
	height: 174px;
	margin-top: -174px; 
	width: 7px;
	position: relative;
	background: transparent; 
	z-index: 999; 
	text-align: right;
}
.generic_banner276X174 div {
	height: 174px;
	width: 7px;
	margin-left: 269px;
	_margin-left: 0;
}
.generic_banner276X174 div div {
	margin-left: 0;
}
.generic_banner105X450 {
	height: 450px;
	margin-top: -450px; 
	width: 7px;
	position: relative;
	background: transparent; 
	z-index: 999; 
	text-align: right;
}
.generic_banner105X450 div {
	height: 450px;
	width: 7px;
	margin-left: 98px;
	_margin-left: 0;
}
.generic_banner105X450 div div {
	margin-left: 0;
}
/* /Banner corner mask styles end */

.generic_vign_buttons {
	/*	height: 100%;*/
	/*	overflow: hidden;
		display: block;
	*/
	position: absolute;
	margin-top: -12px;
	z-index: 999;
	height:12px;
	}

.generic_vign_buttons:after{clear:both;}


.generic_vign_buttons img {
	float: left;
/*	display: none;*/
}

.mako_chrome_shatap {
  border-top:1px solid #BEBDB9;
  padding-top:11px;
}


.for_print {
	display: none;
}


.float_left {
	float: left;
}
.float_right {
	float: right;
}

.ajax_response td.generic_horizontal_29_space
{
	width:0px !important;
	display: none;
}

.ajax_response td.mako_main_portlet_group_container_td table
{
	direction: rtl;
}


